var repair = 3; var damageGet = 1; var itemID = 271; var maxDamage = 60;
var power = 5+Math.sqrt(woodcut_lvl*1.5); var breakSpeech = "Anyways, cutting wood with wood was stupid";
var tool = [25, 15, 80, 20, 5, 15, 5]; itemUsed = true; mainSkill = woodcut_lvl;

if (pinv.getCurrentItem() != null)
{if (pinv.getCurrentItem().itemID == itemID) {var ent = pinv.getCurrentItem(); player.swingMainHand();}}
if (pinv.getOffhandItem() != null) 
{if (pinv.getOffhandItem().itemID == itemID) {var ent = pinv.getOffhandItem(); player.swingOffHand();}}

if (hitBlock != null) {time.sleep(0.05);
script.runScript("destructable blocks.js");}